Bug 172825 - Setup problem
Setup problem
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: setup (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-09 21:28 EST by gerardo calvo
Modified: 2014-03-16 22:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-10 12:08:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description gerardo calvo 2005-11-09 21:28:39 EST
Description of problem:

During the installation, I indicated an incorrect monitor, with higher 
resolution.  
The screen now is illegible. How do I restore the screen resolution at 800x600?
Comment 1 Bill Nottingham 2005-11-10 12:08:17 EST
Try running (from a text console) "system-config-display --reconfig"

Thank you for visiting Bugzilla. Bugzilla is the Red Hat bug-tracking system and
is used to submit and review defects that have been found in Red Hat
distributions. Bugzilla is not an avenue for technical assistance or support,
but simply a bug tracking system. If you are a Fedora Project user and require
assistance, please consider using one of the mailing lists we host for the
Fedora Project.

Note You need to log in before you can comment on or make changes to this bug.